

h2 {    font-weight: 600;
   font-size: 42px;
   color: #034725;
   padding-bottom: 10px;
   margin-top: 15px;
   padding-top: 24px;
   border-top: #dddddd 2px solid;
   line-height: 40px;}



p {margin-bottom: 16px; font-size: 16px; line-height: 24px; }

.img-tripla {width: 30%; margin: 1%; border-radius: 10px;}

.col4 {width: 38%; margin: 2% 6%; text-align:center; float: left;}


.col6 {width: 46%; margin: 2% 2%; float: left;}

.blocco80 {
   float: left;
   width: 74%;
   margin-left: 13%;
}


.rightlanding {
 width: auto;
 background-color: rgb(255 255 255 / 90%);}

@media (max-width: 980px){

   .blocco80 {
	   width: 100%; padding: 15px !important; margin-left: 0%;
   background-color: rgb(255 255 255 / 90%);}
   }



.solomobile {display: none;}
@media (max-width: 767px){
   .solomobile {display: inline;}
   .col6 {width: 100%; margin: 0%; float: initial;}
 .big span {font-size: 42px !important;}
 .col4 {
   width: 44%;
   margin: 2% 3%;}
.col4 h3{font-size: 24px;}
   }

@media (max-width: 419px){
    .col4 {
      width: 92%;
      margin: 2% 0% 2% 4%;}
   .col4 h3{font-size: 30px;}
      }



.section_holder3.invertita .right {
	width: 70%;
}